ion-button[round] {
    --border-radius: 12px;
    --box-shadow: 0 12px 14px -2px rgba(0, 0, 0, 0.2),
        0 12px 14px 0 rgba(0, 0, 0, 0.14), 0 0px 3px 0 rgba(0, 0, 0, 0.12);
    text-transform: capitalize;
    font-weight: 900;
}

ion-fab-button[transparent],
ion-button[transparent] {
    --background: transparent;
    --background-activated: transparent;
    --background-focused: transparent;
    --background-hover: transparent;
    --box-shadow: 0 0 0 0 rgba(0, 0, 0, 0), 0 0 0 0 rgba(0, 0, 0, 0),
        0 0 0 0 rgba(0, 0, 0, 0);
    --color: var(--ion-color-step-600, #666);
    --color-activated: var(--ion-color-step-600, #666);
    --color-focused: var(--ion-color-step-600, #666);
    --color-hover: var(--ion-color-step-600, #666);
}
